<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="investments">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Инвестиционные площадки города Димитровграда</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">area</xs:documentation>
<xs:documentation  xml:lang="ru">Площадь</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="description" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">description</xs:documentation>
<xs:documentation  xml:lang="ru">Описание</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="location" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">location</xs:documentation>
<xs:documentation  xml:lang="ru">Месторасположение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="type" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">type of ownership</xs:documentation>
<xs:documentation  xml:lang="ru">Форма собственности</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="kontaktnaya_informaciya" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">contacts</xs:documentation>
<xs:documentation  xml:lang="ru">Контактная информация</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="terms" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">terms of site</xs:documentation>
<xs:documentation  xml:lang="ru">Условия предоставления участка</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="electric" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">electric power supply</xs:documentation>
<xs:documentation  xml:lang="ru">Электроснабжение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="gas" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">gas supply</xs:documentation>
<xs:documentation  xml:lang="ru">Газоснабжение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="water" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">water supply</xs:documentation>
<xs:documentation  xml:lang="ru">Водоснабжение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="wastewater" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">wastewater</xs:documentation>
<xs:documentation  xml:lang="ru">Водоотведение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="communication" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">communication</xs:documentation>
<xs:documentation  xml:lang="ru">Связь</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="highway" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">highway</xs:documentation>
<xs:documentation  xml:lang="ru">Автодороги</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Название</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>